 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/8da4279f/6513198/images/CoverLandingPageHome.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 906px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 137px 37px 0 295px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 37px 37px 0 581px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 98px 0 60px auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 22px;
    margin-right: 47px;
    margin-left: 257px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 7px;
    margin-right: 47px;
    margin-left: 417px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-scale: 0.3;
    margin-top: 22px;
    margin-right: 47px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 263px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 14.02% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -7px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 21px;
    margin-right: 12px;
    padding: 7px 7px 8px 5px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6513198/images/Duapage.jpg"), url("https://assets.nicepagecdn.com/8da4279f/6513198/images/Duapage.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 898px;
}

.u-section-2 .u-image-1 {
  width: 725px;
  height: 245px;
  margin: 117px auto 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  width: 776px;
  margin: 67px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-2 .u-image-1 {
    width: 614px;
    height: 207px;
    margin-top: 183px;
  }

  .u-section-2 .u-text-1 {
    width: 652px;
    margin-top: 13px;
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 182px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 100% 50%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-image-1 {
    width: 255px;
    height: 86px;
    margin-top: 54px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 54px;
    margin-left: 23px;
    margin-right: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 922px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.4375rem;
  text-transform: uppercase;
  margin: 90px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  width: 944px;
  margin: 22px auto 0;
}

.u-section-3 .u-image-1 {
  width: 549px;
  height: 526px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 750px;
  margin: -526px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 526px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 12px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 570px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -64px;
  }

  .u-section-3 .u-list-1 {
    width: 570px;
    margin-top: -421px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 370px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 150px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 536px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    font-size: 2.578125rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 517px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 274px;
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 223px;
    height: 428px;
    margin-top: 12px;
  }

  .u-section-3 .u-list-1 {
    width: 162px;
    margin-top: -428px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 426px;
    grid-auto-columns: 100%;
    --gap: 5px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    padding: 3px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    padding: 3px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    padding: 3px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-4 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
    padding: 3px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(184, 162, 105, 0.5));
}

.u-section-4 .u-sheet-1 {
  min-height: 177px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  text-transform: uppercase;
  margin: 49px auto;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 913px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 785px;
  --top-left-radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 661px;
  object-position: 55.03% 0.15%;
  --radius: 10px;
  left: 0;
  right: auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 785px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 11px 0 11px 40px;
}

.u-section-5 .u-image-2 {
  width: 469px;
  height: 70px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px 16px 0;
}

.u-section-5 .u-line-1 {
  width: 529px;
  margin: 16px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 24px 66px 0;
}

.u-section-5 .u-text-3 {
  margin-left: 66px;
  margin-right: 66px;
  margin-bottom: 0;
  text-decoration: underline !important;
  font-size: 1.5rem;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 16px 88px 0 66px;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 24px auto 0;
  padding: 18px 74px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-5 .u-image-1 {
    width: 519px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 22px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 27px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-line-1 {
    width: 565px;
    transform-origin: right center;
    margin-left: -13px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: -9px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 4px;
    margin-left: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 299px;
    margin-bottom: -627px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-5 .u-image-1 {
    width: 416px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-5 .u-image-2 {
    width: 454px;
    height: 68px;
    margin-top: 213px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-line-1 {
    width: 454px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 310px;
    margin-bottom: -497px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-5 .u-image-1 {
    width: 594px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 263px;
    margin-bottom: -594px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-5 .u-image-1 {
    width: 461px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-5 .u-image-1 {
    width: 301px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 731px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 375px;
    height: 56px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-5 .u-line-1 {
    width: 375px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 34px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 923px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 785px;
  --top-left-radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 661px;
  object-position: 55.03% 0.15%;
  --radius: 10px;
  left: 0;
  right: auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 785px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 11px 0 11px 40px;
}

.u-section-6 .u-image-2 {
  width: 469px;
  height: 70px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px 16px 0;
}

.u-section-6 .u-line-1 {
  width: 529px;
  margin: 16px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 24px 66px 0;
}

.u-section-6 .u-text-3 {
  margin-left: 66px;
  margin-right: 66px;
  margin-bottom: 0;
  text-decoration: underline !important;
  font-size: 1.5rem;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  width: 507px;
  margin: 16px 88px 0 66px;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 237px 0 auto;
  padding: 18px 74px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-6 .u-image-1 {
    width: 522px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 24px;
    padding-left: 0;
    padding-bottom: 23px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 24px;
    margin-right: 26px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
    margin-right: 5px;
    margin-left: 35px;
  }

  .u-section-6 .u-line-1 {
    width: 600px;
    transform-origin: right center;
    margin-top: 35px;
    margin-right: -49px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 19px;
    margin-left: 49px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 20px;
    margin-right: -9px;
    margin-left: 49px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 19px;
    margin-left: 49px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 299px;
    margin-bottom: -627px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-6 .u-image-1 {
    width: 416px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-6 .u-image-2 {
    width: 454px;
    height: 68px;
    margin-top: 213px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-1 {
    width: 454px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: -9px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 271px;
    margin-bottom: -497px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-6 .u-image-1 {
    width: 594px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 234px;
    margin-bottom: -594px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-6 .u-image-1 {
    width: 461px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-6 .u-image-1 {
    width: 301px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 836px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 23px;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 375px;
    height: 56px;
    margin-top: 25px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-6 .u-line-1 {
    width: 375px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 34px;
    margin-left: 24px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 24px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 574px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.65);
  font-size: 4.5rem;
  text-transform: uppercase;
  margin: 47px 0 0;
}

.u-section-7 .u-list-1 {
  width: 1316px;
  margin: 30px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 24px));
  min-height: 356px;
  --gap: 30px;
  grid-auto-columns: calc(20% - 24px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-icon-1 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-icon-2 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-icon-3 {
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-icon-4 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-5 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-icon-5 {
  background-image: none;
  height: 72px;
  width: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-7 .u-btn-5 {
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 62px auto 0;
  padding: 5px 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-list-1 {
    width: 1140px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-5 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 651px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 3.375rem;
    margin-bottom: 60px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1099px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.8125rem;
    margin-bottom: 0;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 699px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 6px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-btn-5 {
    margin-top: 6px;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-8 .u-sheet-1 {
  min-height: 850px;
}

.u-section-8 .u-group-1 {
  width: 900px;
  min-height: 759px;
  height: auto;
  margin: 46px 0 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  margin: -7px 0 0;
}

.u-section-8 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  text-shadow: -2px -2px 8px rgba(255,255,255,1);
}

.u-section-8 .u-image-1 {
  width: 561px;
  height: 813px;
  margin: -768px auto 1px 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-8 .u-group-1 {
    width: 773px;
    min-height: 845px;
    margin-top: 53px;
    margin-right: 11px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -30px;
    margin-right: 392px;
    margin-left: -333px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 4px;
    margin-right: 392px;
    margin-left: -333px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 68px;
    margin-right: 23px;
    margin-left: 68px;
  }

  .u-section-8 .u-image-1 {
    width: 443px;
    height: 642px;
    margin-top: -674px;
    margin-bottom: 41px;
    margin-left: -50px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    margin-top: 255px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -1022px;
    margin-bottom: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 50%, 66.75% 62.56%;
    background-size: auto 110%, auto 105%;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    margin-top: 212px;
    margin-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-right: 339px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 339px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 38px;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 50% 50%, 32.06% 0%;
    background-size: auto 110%;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
    margin-top: 146px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 50%, 23.21% 0%;
    background-size: auto 110%, auto 110%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-8 .u-group-1 {
    width: 355px;
    min-height: 310px;
    margin-top: 612px;
    margin-right: -26px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -604px;
    margin-right: 54px;
    margin-left: -34px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 54px;
    margin-left: -34px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 380px;
    margin-right: 32px;
    margin-left: -34px;
  }

  .u-section-8 .u-image-1 {
    height: 362px;
    width: 250px;
    margin-top: -827px;
    margin-left: auto;
    margin-bottom: 465px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 548px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 56px 10px 0;
}

.u-section-9 .u-list-1 {
  width: 1338px;
  margin: 10px auto 57px;
}

.u-section-9 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 382px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-9 .u-image-1 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-9 .u-image-2 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-9 .u-image-3 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-9 .u-image-4 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-9 .u-image-5 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-9 .u-image-6 {
  width: 324px;
  height: 190px;
  margin: 1px auto 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 248px;
  }

  .u-section-9 .u-image-1 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }

  .u-section-9 .u-image-2 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }

  .u-section-9 .u-image-3 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }

  .u-section-9 .u-image-4 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }

  .u-section-9 .u-image-5 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }

  .u-section-9 .u-image-6 {
    width: 257px;
    height: 123px;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 0;
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 175px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 155px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 155px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-3 {
    width: 155px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-4 {
    width: 155px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-5 {
    width: 155px;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-6 {
    width: 155px;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 842px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0 auto 0 50px;
}

.u-section-10 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px auto 0 50px;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 119px 0 50px;
}

.u-section-10 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-10 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 119px 0 50px;
}

.u-section-10 .u-line-1 {
  transform-origin: left center;
  margin: 19px 30px 0;
}

.u-section-10 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 26px 0 0;
}

.u-section-10 .u-gallery-1 {
  height: 41px;
  width: 247px;
  margin: 26px 239px 0;
}

.u-section-10 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 842px;
}

.u-section-10 .u-container-layout-2 {
  padding: 50px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 0 80px 0 6px;
}

.u-section-10 .u-form-1 {
  height: 351px;
  margin-top: 74px;
  margin-bottom: 0;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  padding: 14px 0 15px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }

  .u-section-10 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    margin-left: 162px;
    margin-right: 162px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-10 .u-gallery-1 {
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-gallery-1 {
    height: 137px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-gallery-1 {
    height: 308px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 19px;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-gallery-1 {
    height: 35px;
    width: 215px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 713px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-10 .u-form-1 {
    height: 555px;
    width: 355px;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }
}